Subject: Re: Wrong Number
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 11 Apr 2001 07:02:00 -0700 (PDT)

Thanks very much.  I'll give him a ring at home.
Best,
Jeff

	Julie Ito <[email-masked]>
	04/11/2001 02:05 PM
		 
		 To: [email-masked]
		 cc: [email-masked]
		 Subject: Re: Wrong Number

Hi, Jeff:

I checked Joseph Brophy's file and that was the cell/work number listed on 
his application.  In any case, I have his home number, 650-299-1992.  Let 
me know if you still run into problems!

Julie

At 09:47 AM 4/11/01 -0700, Diane Dimeff wrote:
>Hi Jeff,
>
>Julie Ito can check for you.  Sorry for the inconvenience.
>
>Cheers,
>
>Diane
>
>At 08:47 PM 4/10/01 -0500, you wrote:
>>Greetings Diane:
>>
>>Could you check the work phone for Joseph Brophy.  I've got 408.390.5291 on
>>my list of admitees to call and I'm getting the "not a valid number"
>>recording.  Thanks a bunch.
>>
>>Best,
>>Jeff